Apply patch-bomb by ft, thanks a lot
[grml-debootstrap.git] / debian / compat
1 5